数据提供商: Apollo
按标题、职级、地点或域名(Apollo)搜索人员
$0.00 / 次调用在 20 秒内响应
可以根据职位名称、职级、工作地点、雇主域名或自由输入的关键词等任意组合条件来查找相应的人员。每个人的行中都包含了身份信息及工作详情——姓名、标题、职级、工作地点及雇主信息——但其中不包含电子邮件地址或电话号码;因此,当需要获取联系信息时,应使用Apollo人员匹配接口。每页最多显示10人信息,并会标明下一页的页码。免费。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Apollo endpoint /api/v1/mixed_people/api_search on Glasser.bash
glasser run -p apollo -e '/api/v1/mixed_people/api_search' -i '{"per_page":5,"person_titles[]":["platform engineer"],"q_organization_domains_list[]":["stripe.com"]}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"apollo","endpoint":"/api/v1/mixed_people/api_search","input":{"per_page":5,"person_titles[]":["platform engineer"],"q_organization_domains_list[]":["stripe.com"]},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
筛选工作机会时,可以将可用职位与你的技能比较,找出值得进一步审阅的机会。
复制此提示词到你的 Agent,评估与你技能匹配的职位。
提示词
Use apollo:/api/v1/mixed_people/api_search on Glasser.
Find roles matching my skills in the returned job data and explain each match.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"properties": {
"page": {
"type": "integer",
"maximum": 500,
"minimum": 1
},
"per_page": {
"type": "integer",
"maximum": 10,
"minimum": 1
},
"q_keywords": {
"type": "string",
"maxLength": 300,
"minLength": 1
},
"person_titles[]": {
"type": "array",
"items": {
"type": "string",
"maxLength": 150,
"minLength": 1
},
"maxItems": 20,
"minItems": 1
},
"person_locations[]": {
"type": "array",
"items": {
"type": "string",
"maxLength": 150,
"minLength": 1
},
"maxItems": 20,
"minItems": 1
},
"person_seniorities[]": {
"type": "array",
"items": {
"type": "string",
"maxLength": 150,
"minLength": 1
},
"maxItems": 20,
"minItems": 1
},
"q_organization_domains_list[]": {
"type": "array",
"items": {
"type": "string",
"maxLength": 150,
"minLength": 1
},
"maxItems": 20,
"minItems": 1
}
},
"additionalProperties": false
}json
{
"per_page": 5,
"person_titles[]": [
"platform engineer"
],
"q_organization_domains_list[]": [
"stripe.com"
]
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据或无匹配 | 有无匹配数据均按此价格收费。 | $0.00 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |